# QStyleOptionFocusRect Class Reference

### [com.trolltech.qt.gui package]

Inherits QStyleOption.

### Constructor

- void QStyleOptionFocusRect()
- void QStyleOptionFocusRect(QStyleOptionFocusRect other)

### Constructor Properties

- prototype: The QStyleOptionFocusRect prototype object
- Version = 1
- StyleOptionVersion( value )
- Type = SO_FocusRect
- StyleOptionType( value )

### Instance Properties

QStyleOptionFocusRect objects have no special properties beyond those inherited from the QStyleOptionFocusRect prototype object.